.ms-tableCell{
	/*background-color: rgba(0,0,0,0.2);*/
}

.ms-static-title{
	padding-left: 80px;
	padding-right: 80px;
} 
.ms-static-title a{
            cursor: url("../images/plus.png") 40 40, crosshair;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
}
.ms-static-title h1 {
    font-family: "Raleway",Arial,Helvetica,sans-serif;
    font-size: 55px;
    font-weight: 300;
    letter-spacing: 8px;
    line-height: 76px;
    text-transform: uppercase;
}
.ms-static-title h3 {
	margin-top: 10px;
}
.ms-static-title h3 > span {
    font-family: "Montserrat",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 8px;
    line-height: 28px;
    padding: 7px;
    padding-left: 15px;
    text-transform: uppercase;
}

/*Panels - LEFT Side*/
.left1{
	background-image:url(../images/home/home-left-01.jpg) !important;
    background-size: cover;
}
.left2{
	background-image:url(../images/home/home-left-02.jpg) !important;
    background-size: cover;
}
.left3{
	background-image:url(../images/home/home-left-03.jpg) !important;
    background-size: cover;
}
.left4{
    background-image:url(../images/home/home-left-04.jpg) !important;
    background-size: cover;
}

/*Panels - RIGHT Side*/
.right1{
	background-image:url(../images/home/web-design.jpg) !important;
    background-size: cover;
}
.right2{
	background-image:url(../images/home/infographics.jpg) !important;
    background-size: cover;
}
.right3{
	background-image:url(../images/home/ui-design.jpg) !important;
    background-size: cover;
}
.right4{
    background-image:url(../images/home/photography.jpg) !important;
    background-size: cover;
}